Error with installing gnome-games-2.12

From: Paul Smith (phhs80_at_gmail.com)
Date: 09/13/05

  • Next message: Paul Smith: "Re: Program to edit video DVDs"
    Date: Tue, 13 Sep 2005 18:39:56 +0100
    To: For users of Fedora Core releases <fedora-list@redhat.com>
    
    

    Dear All

    I have just build a rpm (with checkinstall) of gnome-games-2.12.
    However, when I try to install it, I get the following error:

    # rpm -ihv gnome-games-2.12.0-1.i386.rpm
    Preparing... ########################################### [100%]
           file /var/log/scrollkeeper.log from install of
    gnome-games-2.12.0-1 conflicts with file from package
    scrollkeeper-0.3.14-5
    #

    I compiled gnome-games with the command

    ./configure --localstatedir=/var/lib

    Any ideas? Thanks in advance,

    Paul

    -- 
    fedora-list mailing list
    fedora-list@redhat.com
    To unsubscribe: http://www.redhat.com/mailman/listinfo/fedora-list
    

  • Next message: Paul Smith: "Re: Program to edit video DVDs"